﻿@charset "utf-8";

#header .header_box {width:755px;height:279px;padding:47px 0 0 215px;}
#header #tbanner {left:0;top:176px;}
#go_boardgame {top:277px;}

/* 추천 대국 상대 */
#div_recommend {position:relative;}
.div_recommend {width:720px;height:209px;background:url('/janggi/main/recommend/chessboard_red.jpg') no-repeat;}
#div_recommend_b {width:100%;height:100%;background:url('/janggi/main/recommend/chessboard_blue.jpg') no-repeat;}
.div_recommend .plz_login {position:absolute;left:500px;top:61px;z-index:600;width:220px;height:148px;margin:0;padding:0;background:url('/janggi/main/recommend/txt_plz_login.jpg') no-repeat;}
	#header .blue .plz_login {background-position:0 -150px;}
.div_recommend .plz_login dfn {display:none;}
.div_recommend .wrap_recommend {position:absolute;top:-19px;left:384px;width:359px;height:199px;padding:10px;background:url('/janggi/main/recommend/recommend_red.png') no-repeat;
	_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/recommend_red.png', sizingMethod='crop');}
	.blue .wrap_recommend {background:url('/janggi/main/recommend/recommend_blue.png') no-repeat;
	_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/recommend_blue.png', sizingMethod='crop');}
.div_recommend .wrap_recommend .alert {margin:0;padding:20px 0 0 20px;}
.div_recommend h2 {display:none;}
.div_recommend .user {float:left;width:163px;padding:37px 0 0;text-align:center;}
.div_recommend .user .level {width:93px;margin:0 auto;padding:106px 0 0;}
	.div_recommend .user .lv1, .div_recommend .user .lv2, .div_recommend .user .lv3 {background:url('/janggi/main/recommend/medal1.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal1.png', sizingMethod='crop');}
	.div_recommend .user .lv4, .div_recommend .user .lv5, .div_recommend .user .lv6, .div_recommend .user .lv7, .div_recommend .user .lv8 {background:url('/janggi/main/recommend/medal2.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal2.png', sizingMethod='crop');}
	.div_recommend .user .lv9, .div_recommend .user .lv10, .div_recommend .user .lv11, .div_recommend .user .lv12, .div_recommend .user .lv13 {background:url('/janggi/main/recommend/medal3.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal3.png', sizingMethod='crop');}
	.div_recommend .user .lv14, .div_recommend .user .lv15, .div_recommend .user .lv16, .div_recommend .user .lv17, .div_recommend .user .lv18 {background:url('/janggi/main/recommend/medal4.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal4.png', sizingMethod='crop');}
	.div_recommend .user .lv19, .div_recommend .user .lv20, .div_recommend .user .lv21 {background:url('/janggi/main/recommend/medal5.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal5.png', sizingMethod='crop');}
	.div_recommend .user .lv22, .div_recommend .user .lv23, .div_recommend .user .lv24 {background:url('/janggi/main/recommend/medal6.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal6.png', sizingMethod='crop');}
	.div_recommend .user .lv25, .div_recommend .user .lv26, .div_recommend .user .lv27 {background:url('/janggi/main/recommend/medal7.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/medal7.png', sizingMethod='crop');}
.div_recommend .user .level span {display:block;width:32px;height:18px;margin:0 auto;text-indent:-1000px;overflow:hidden;}
	.div_recommend .user .lv1 span {background:url('/janggi/main/recommend/lv1.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv1.png', sizingMethod='crop');}
	.div_recommend .user .lv2 span {background:url('/janggi/main/recommend/lv2.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv2.png', sizingMethod='crop');}
	.div_recommend .user .lv3 span {background:url('/janggi/main/recommend/lv3.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv3.png', sizingMethod='crop');}
	.div_recommend .user .lv4 span {background:url('/janggi/main/recommend/lv4.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv4.png', sizingMethod='crop');}
	.div_recommend .user .lv5 span {background:url('/janggi/main/recommend/lv5.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv5.png', sizingMethod='crop');}
	.div_recommend .user .lv6 span {background:url('/janggi/main/recommend/lv6.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv6.png', sizingMethod='crop');}
	.div_recommend .user .lv7 span {background:url('/janggi/main/recommend/lv7.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv7.png', sizingMethod='crop');}
	.div_recommend .user .lv8 span {background:url('/janggi/main/recommend/lv8.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv8.png', sizingMethod='crop');}
	.div_recommend .user .lv9 span {background:url('/janggi/main/recommend/lv9.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv9.png', sizingMethod='crop');}
	.div_recommend .user .lv10 span {background:url('/janggi/main/recommend/lv10.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv10.png', sizingMethod='crop');}
	.div_recommend .user .lv11 span {background:url('/janggi/main/recommend/lv11.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv11.png', sizingMethod='crop');}
	.div_recommend .user .lv12 span {background:url('/janggi/main/recommend/lv12.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv12.png', sizingMethod='crop');}
	.div_recommend .user .lv13 span {background:url('/janggi/main/recommend/lv13.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv13.png', sizingMethod='crop');}
	.div_recommend .user .lv14 span {background:url('/janggi/main/recommend/lv14.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv14.png', sizingMethod='crop');}
	.div_recommend .user .lv15 span {background:url('/janggi/main/recommend/lv15.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv15.png', sizingMethod='crop');}
	.div_recommend .user .lv16 span {background:url('/janggi/main/recommend/lv16.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv16.png', sizingMethod='crop');}
	.div_recommend .user .lv17 span {background:url('/janggi/main/recommend/lv17.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv17.png', sizingMethod='crop');}
	.div_recommend .user .lv18 span {background:url('/janggi/main/recommend/lv18.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv18.png', sizingMethod='crop');}
	.div_recommend .user .lv19 span {background:url('/janggi/main/recommend/lv19.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv19.png', sizingMethod='crop');}
	.div_recommend .user .lv20 span {background:url('/janggi/main/recommend/lv20.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv20.png', sizingMethod='crop');}
	.div_recommend .user .lv21 span {background:url('/janggi/main/recommend/lv21.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv21.png', sizingMethod='crop');}
	.div_recommend .user .lv22 span {background:url('/janggi/main/recommend/lv22.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv22.png', sizingMethod='crop');}
	.div_recommend .user .lv23 span {background:url('/janggi/main/recommend/lv23.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv23.png', sizingMethod='crop');}
	.div_recommend .user .lv24 span {background:url('/janggi/main/recommend/lv24.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv24.png', sizingMethod='crop');}
	.div_recommend .user .lv25 span {background:url('/janggi/main/recommend/lv25.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv25.png', sizingMethod='crop');}
	.div_recommend .user .lv26 span {background:url('/janggi/main/recommend/lv26.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv26.png', sizingMethod='crop');}
	.div_recommend .user .lv27 span {background:url('/janggi/main/recommend/lv27.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.plaync.co.kr/janggi/main/recommend/lv27.png', sizingMethod='crop');}
.div_recommend .user .nick {margin:0;padding:5px 0 0;color:#f0f0f0;font-weight:bold;}
.div_recommend dl {float:left;width:190px;height:151px;margin:0;padding:0 0 0 1px;font-size:11px;}
.div_recommend dl dt {height:16px;margin:0;padding:16px 0 0;color:#7e7e7e;overflow:hidden;}
.div_recommend dl dd {height:15px;margin:0;padding:0;color:#8d8d8d;overflow:hidden;}
.div_recommend dl dd.none {height:auto;padding:6px 0;}
.div_recommend dl dd.none span {display:inline-block;padding-left:15px;font-size:12px;line-height:1.4;background:url('/janggi/main/recommend/bul.gif') no-repeat 5px 4px;}
.div_recommend dl dd.ty2 span {background-position:5px -26px;}
.div_recommend dl dd strong {color:#b5b5b5;font-size:12px;}
.div_recommend dl dd.ty1 {display:inline;padding-right:5px;}
.div_recommend dl dd.ty2 {color:#d56a0c;}
.div_recommend dl dd.ty2 strong {color:#d56a0c;}
.div_recommend dl dd.ty3 {height:52px;padding:8px 0 0;color:#d56a0c;line-height:1.3;font-weight:bold;font-size:12px;}
.div_recommend .button {float:left;width:190px;margin:0;padding:6px 0 0;}


#div_main {float:left;width:738px;margin:20px 0 0;border:1px solid #cacaca;background-color:#fff;}
.wrap_left {float:left;width:518px;margin-right:-1px;border-right:1px solid #cacaca;}
.wrap_right {float:left;width:219px;padding:158px 0 0;border-left:1px solid #cacaca;background-color:#f6f5f4;}

.wrap_block1 {margin:0;padding:3px 0 0;border-bottom:1px solid #e1e1e1;background-color:#eae9e7;}
.wrap_block1 .banner {margin:0;padding:0;}
.wrap_block1 .banner img {width:518px;height:55px;vertical-align:top;}
/* 화제의 명인대국 */
.wrap_hotkibo {width:510px;height:133px;padding:39px 4px 0 4px;overflow:hidden;background:url('/janggi/main/hot_bg.gif') no-repeat 3px 0;}
.wrap_hotkibo h2 {display:none;}
.wrap_hotkibo ul {float:right;width:135px;height:127px;margin:0;padding:0;list-style:none;overflow:hidden;}
.wrap_hotkibo ul li {float:left;width:135px;margin:0;padding:0;}
.wrap_hotkibo ul li a {display:block;width:112px;height:21px;padding:10px 0 0 22px;border-left:1px solid #cdcdcd;border-bottom:1px solid #dddcdb;color:#74706e;font-weight:bold;cursor:pointer;background:#f6f5f4 url('/janggi/main/hot_bg.gif') no-repeat -550px 0;}
.wrap_hotkibo ul li a:hover {color:#da5928;text-decoration:none;background-position:-550px -30px;}
.wrap_hotkibo ul li.on a {border-left-color:#fff;color:#da5928;background-color:#fff;background-position:-550px -30px;}
.wrap_hotkibo .cont {display:none;position:relative;float:left;width:375px;height:127px;}
.wrap_hotkibo .cont h3 {display:none;}
.wrap_hotkibo .cont dl {position:absolute;left:0;top:31px;margin:0;padding:0;}
.wrap_hotkibo .cont dl dt {display:none;}
.wrap_hotkibo .cont dl dd {float:left;width:96px;margin:0;padding:0;line-height:1.3;word-break:break-all;}
.wrap_hotkibo .cont dl dd.red {padding-right:179px;text-align:right;}
.wrap_hotkibo .cont a {position:absolute;left:0;top:0;display:block;width:375px;height:127px;text-indent:-1000px;overflow:hidden;background:url('/janggi/main/btn_hotview_off.gif') no-repeat center bottom;}
.wrap_hotkibo .cont a:hover {background-image:url('/janggi/main/btn_hotview_on.gif');}

/* 게시판 */
.wrap_community {width:461px;height:118px;margin:0 auto;padding:15px 0 0;color:#666;overflow:hidden;}
.wrap_community a {color:#666;}
.wrap_community h2 {height:15px;margin:0 0 8px;padding:0;background:url('/janggi/main/h2.gif') no-repeat 1px 0;}
.wrap_community h2 span {display:none;}
.wrap_community h2 a {display:block;width:100%;height:100%;text-indent:-1000px;overflow:hidden;background:url('/janggi/main/btn_more.gif') no-repeat right 3px;}
.wrap_community dl {float:left;width:280px;margin:0;padding:0;line-height:1.3;overflow:hidden;}
.wrap_community dl dt {float:left;width:145px;height:29px;margin:0;padding:3px 0 0;font-weight:bold;}
.wrap_community dl dd {float:left;width:145px;margin:0;padding:0;font-size:11px;}
.wrap_community dl dd.thumb {width:108px;padding-left:1px;}
.wrap_community dl dd.thumb img {width:98px;height:74px;border:1px solid #eaeaea;vertical-align:top;}
.wrap_community ul {width:178px;margin:0;padding:2px 0 0;list-style:none;overflow:hidden;}
.wrap_community ul li {float:left;width:172px;height:20px;margin:0;padding:0 0 0 6px;background:url('/janggi/main/bul1.gif') no-repeat 0 5px;}
.wrap_free {border-bottom:2px solid #e9e9e9;}
.wrap_kibo {height:113px;}
.wrap_kibo h2 {background-position:1px -30px;}

/* 프로모션 */
.wrap_promotion {position:absolute;right:0;top:20px;width:221px;height:158px;overflow:hidden;}
.wrap_promotion p {margin:0;padding:0;}
.wrap_promotion .banner {position:relative;z-index:1;width:255px;height:158px;overflow:hidden;}
.wrap_promotion .banner ul {width:221px;height:158px;margin:0;padding:0;overflow:hidden;}
.wrap_promotion .banner ul li {position:absolute;left:0;top:0;width:255px;height:158px;margin:0;padding:0;list-style:none;}
.wrap_promotion .banner ul li img {width:221px;height:158px;vertical-align:top;}
.wrap_promotion .paging_bg {position:relative;z-index:2;height:31px;margin-top:-31px;background-color:#000;opacity:0.4;filter:alpha(opacity=40);}
.wrap_promotion .paging {position:relative;z-index:3;height:25px;margin:-31px 0 0;padding:6px 7px 0;}
.wrap_promotion .paging img {float:left;width:18px;height:18px;margin:0 3px;cursor:pointer;background:url("/janggi/main/btn_event_paging.gif") no-repeat;}
.wrap_promotion .paging img.p0 {background-position:0 0;}
.wrap_promotion .paging img.p1 {background-position:-18px 0;}
.wrap_promotion .paging img.p2 {background-position:-36px 0;}
.wrap_promotion .paging img.p3 {background-position:-54px 0;}
.wrap_promotion .paging img.p4 {background-position:-72px 0;}
.wrap_promotion .paging img.p5 {background-position:-90px 0;}
.wrap_promotion .paging img.p6 {background-position:-108px 0;}
.wrap_promotion .paging img.p7 {background-position:-126px 0;}
.wrap_promotion .paging img.p0on {background-position:0 -18px;}
.wrap_promotion .paging img.p1on {background-position:-18px -18px;}
.wrap_promotion .paging img.p2on {background-position:-36px -18px;}
.wrap_promotion .paging img.p3on {background-position:-54px -18px;}
.wrap_promotion .paging img.p4on {background-position:-72px -18px;}
.wrap_promotion .paging img.p5on {background-position:-90px -18px;}
.wrap_promotion .paging img.p6on {background-position:-108px -18px;}
.wrap_promotion .paging img.p7on {background-position:-126px -18px;}
.wrap_promotion .paging .more {float:right;text-indent:-99999px;background-position:right -18px;}

/* 랭킹 */
#wrap_ranking {height:288px;}
#wrap_ranking .header {height:55px;padding:17px 0 0;overflow:hidden;background-color:#f6f5f3;}
#wrap_ranking h2 {margin:0;padding:0;height:19px;text-indent:-1000px;overflow:hidden;background:url('/janggi/main/h2.gif') no-repeat 11px -60px;}
#wrap_ranking .tab {width:198px;height:26px;margin:0 auto;padding:0;list-style:none;overflow:hidden;background:url('/janggi/main/tab_ranking.gif') no-repeat;}
	#wrap_ranking .m2on {background-position:0 -30px;}
#wrap_ranking .tab li {float:left;width:99px;height:26px;margin:0;padding:0;}
#wrap_ranking .tab li a {display:block;width:100%;height:100%;text-indent:-1000px;overflow:hidden;}
#wrap_ranking .ul_list {}
#wrap_ranking .ul_list h3 {display:none;}
#wrap_ranking .ul_list ul {width:219px;height:215px;margin:0;padding:0;list-style:none;overflow:hidden;}
#wrap_ranking .ul_list ul li {float:left;width:204px;height:25px;margin:0;padding:7px 0 0 15px;border-top:1px solid #e0e0e0;line-height:1.5;overflow:hidden;}
#wrap_ranking .ul_list ul li strong {letter-spacing:-1px;}
#wrap_ranking .ul_list ul li p.no {width:163px;margin:0;padding:0 0 0 31px;overflow:hidden;background:url('/janggi/main/ranking_no.gif') no-repeat;}
	#wrap_ranking .ul_list ul li.no2 p.no {background-position:0 -20px;}
	#wrap_ranking .ul_list ul li.no3 p.no {background-position:0 -40px;}
	#wrap_ranking .ul_list ul li.no4 p.no {background-position:0 -60px;}
	#wrap_ranking .ul_list ul li.no5 p.no {background-position:0 -80px;}
#wrap_ranking .ul_list ul li p.no a {float:left;cursor:pointer;}
#wrap_ranking .ul_list ul li p.no a:hover {text-decoration:underline;}
#wrap_ranking .ul_list ul li p.no .point {float:right;color:#d85926;}
#wrap_ranking .ul_list ul li p.info {display:none;margin:0;padding:0 0 0 32px;}
#wrap_ranking .ul_list ul li p.info img {margin:3px 0 0;}
#wrap_ranking .ul_list ul li.no1 {background-color:#fff;}
#wrap_ranking .ul_list ul li.on {height:71px;padding-top:11px;}
#wrap_ranking .ul_list ul li.on p.info {display:block !important;}
#wrap_ranking .ul_list ul li.none {width:219px;height:40px;padding:70px 0 0;text-align:center;border-top:none;}
#wrap_ranking .ul_list ul li.none span {font-size:11px;}
#wrap_ranking .ul_list .go_ranking {height:38px;margin:0;padding:11px 0 0;text-align:center;background-color:#e1dfe0;}


/* 이벤트 안내 레이어 */
#ly_event {display:none;position:absolute;z-index:2;left:270px;top:10px;width:437px;height:406px;background:url('/janggi/main/ly_event_110309.jpg') no-repeat;}
#ly_event h2, #ly_event dl {display:none;}
#ly_event .go_event {position:absolute;left:48px;top:319px;width:166px;height:41px;text-indent:-999px;overflow:hidden;}
#ly_event .go_ranking {position:absolute;left:224px;top:319px;width:166px;height:41px;text-indent:-999px;overflow:hidden;}
#ly_event .during {position:absolute;right:21px;bottom:16px;margin:0;padding:0;}
#ly_event .during * {float:left;vertical-align:top;}
#ly_event .during input {width:13px;height:13px;}
#ly_event .during label {padding:2px 6px 0 2px;color:#783a39;font-size:11px;font-weight:bold;letter-spacing:-1px;}
#ly_event .during .close {width:32px;height:16px;cursor:pointer;text-indent:-999px;overflow:hidden;}